Subject: linux-next: duplicate patch in the vfs-brauner tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 7 Aug 2023 08:37:23 +1000

Hi all,

The following commit is also in Linus Torvalds' tree as a different commit
(but the same patch):

  7c62794bc37f ("open: make RESOLVE_CACHED correctly test for O_TMPFILE")

This is commit

  a0fc452a5d7f ("open: make RESOLVE_CACHED correctly test for O_TMPFILE")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell